/**BEGIN D:\PDM_UPGRADE_1.3\PDM_UPGRADE_1.3\PDM_UPGRADE\PDM1\EB_TABLE.SQL **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_CENTRALPLANCLASSIFY') 
CREATE TABLE T_EB_CENTRALPLANCLASSIFY
(
	FID BIGINT NOT NULL,
	FNUMBER VARCHAR(75) DEFAULT ' ',
	FPARENTID BIGINT,
	FMODEL BIGINT,
	FMODIFYDATE DATETIME,
	FMODIFIER BIGINT,
	FCREATOR BIGINT,
	FCREATEDATE DATETIME
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_CENTRALPLANCLASSIFY_L') 
CREATE TABLE T_EB_CENTRALPLANCLASSIFY_L
(
	FPKID VARCHAR(36) NOT NULL,
	FID BIGINT NOT NULL,
	FLOCALEID VARCHAR(10) NOT NULL,
	FNAME VARCHAR(75) DEFAULT ' '
);


/**END D:\PDM_UPGRADE_1.3\PDM_UPGRADE_1.3\PDM_UPGRADE\PDM1\EB_TABLE.SQL **/

